{% extends 'base.html' %}
{% load crispy_forms_tags %}
{% block nav-proyecto %}
    <li class="nav-item active">
        <a class="nav-link" href="{% url 'Proyecto:index' %}">Proyecto <span class="sr-only">(current)</span> </a>
    </li>
{% endblock %}
{% block content %}
    <div class="container">
        <div class="py-5 text-center ">
            <h1 class="text-light"> Planning US </h1>
        </div>
        <div class="bg-light border rounded border-dark ">

            <div class="p-3">
                <h4>Detalles</h4>
                <table class="table table-bordered">{# tabla la listar los detalles de la US #}
                    <tbody>
                    <tr>
                        <th scope="row" style="width: 30%">Id</th>
                        <td>{{ us.id }}</td>
                    </tr>
                    <tr>
                        <th scope="row" style="width: 30%">Titulo:</th>
                        <td>{{ us.titulo }}</td>
                    </tr>
                    <tr>
                        <th scope="row" style="width: 30%">Descripcion</th>
                        <td>{{ us.descripcion }}</td>
                    </tr>
                    <tr>
                        <th scope="row" style="width: 30%">Estado</th>
                        <td>
                            {% if us.estado == "N" %}  Nuevo
                            {% elif us.estado == 'P' %} Pendiente
                            {% elif us.estado == 'EP' %} En proceso
                            {% elif us.estado == 'STSA' %} Sin Terminar Sprint Anterior
                            {% elif us.estado == 'A' %} Aprobado
                            {% elif us.estado == 'H' %} Hecho
                            {% elif us.estado == 'C' %} Cancelado
                            {% endif %}
                        </td>
                    </tr>
                    <tr>
                        <th scope="row" style="width: 30%">Fecha Creacion</th>
                        <td>{{ us.fechaIngreso }}</td>
                    </tr>
                    <!--
                    <tr>
                        <th scope="row" style="width: 30%">Estimacion</th>
                        <td>{{ us.estimacion }}</td>
                    </tr>
                    <tr>
                        <th scope="row" style="width: 30%">Tiempo Dedicado</th>
                        <td>{{ us.tiempoDedicado }}</td>
                    </tr>
                    <tr>
                        <th scope="" style="width: 30%">Prioridad</th>
                        <td>{{ us.prioridad }}</td>
                    </tr>
                    <tr>
                        <th scope="row" style="width: 30%">Encargado</th>
                        <td>{{ us.encargado }}</td>
                    </tr>-->
                    </tbody>
                </table>

                <form method="POST" action="">
                    {% csrf_token %}
                    {{ formPlanningPoker|crispy }}
                    <div class="bg-light  border-dark">
                        <button type="submit" class="btn btn-primary">Agregar Sprint Planning</button>
                        <a class="btn btn-secondary left"
                           href="{% url 'Proyecto:ListarUsSprintBacklog' idProyecto idSprint %} "
                           role="button">Volver</a>
                    </div>
                </form>
            </div>

        </div>
    </div>
{% endblock %}